/*------------------------------------*\
    #OBJECTS.LIST-BARE
\*------------------------------------*/
/**
 * Lists without enumeration or bullet points.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.objects';
@import '../../../Public/Vendor/inuit-list-bare/objects.list-bare';

.#{$inuit-namespace}list-bare,
%#{$inuit-namespace}list-bare {
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 1em;
    padding: 0;

    ul,
    ol {
        padding-left: 2em;
    }
}
